/**
 * Plugins Stylesheet
 * Sets up default styles for  the support plugins
 *
 * @since 0.3
 * @package Hybrid
 * @subpackage CSS
 */

/* WP PageNavi (plugin) */
.wp-pagenavi .pages {
	margin: 2px 3px 2px 0;
	font-style: italic;
	}
.wp-pagenavi .current {
	margin: 2px;
	padding: 1px 6px;
	font-weight: bold;
	}
.wp-pagenavi .extend {
	margin: 2px;
	}
.wp-pagenavi a {
	margin: 0 2px;
	padding: 1px 6px;
	font-style: italic;
	border: 1px solid #ccc;
	}

/* WP Email */
.WP-EmailIcon {
	padding: 0;
	margin: 0;
	border: none;
	}

/* Comment License */
.comment_license {
	font-style: italic;
	}

/* WP Stats */
img#wpstats {
	overflow: hidden !important;
	width: 0 !important;
	height: 0 !important;
	padding: 0 !important;
	margin: 0 !important;
	}

/* Easy Contact */
.contact-form {
	margin-bottom: 21px;
	}
.contact-form legend {
	display: none;
	}
.contact-form .form-input input {
	display: block;
	margin-bottom: 6px;
	padding: 3px 6px;
	width: 300px;
	}
.contact-form label {
	font-size: .9em;
	}
.contact-form textarea {
	width: 97%;
	margin-bottom: 6px;
	padding: 6px;
	}
.contact-form .form-option {
	margin-bottom: 6px;
	}
.contact-form .button {
	width: 100px;
	margin-right: 9px;
	padding: 6px 9px;
	}
.contact-form .button:hover {
	cursor: pointer;
	}
/* Begin Calendar */
#calendar_wrap {
width:100%;
}
#wp-calendar {
empty-cells: show;
margin: 10px 0;
width: 100%;
background:#fff;
border-bottom:1px solid #f7f7f7;
border-top:1px solid #f7f7f7;
}
#wp-calendar th {
background:#f7f7f7;
text-align:center;
}
#wp-calendar #next a {
padding-right: 10px;
text-align: right;
}
#wp-calendar #prev a {
padding-left: 10px;
text-align: left;
}
#wp-calendar a {
display: block;
color:#2978B0 !important;
}
#wp-calendar a:hover {
color:#806C21 !important;
}
#wp-calendar caption {
text-align: center; 
width: 100%;
padding:0 2px 0 0;
font-weight:bold;
}
#wp-calendar td {
padding: 3px 0;
text-align: center;
}